body {
    font-size: 20px;
    color: #3C3C3C;
    margin: 0;
}

header {
    background: #65ABE7;
    padding: 12px 0;
}

footer {
    background: #65ABE7;
    padding: 0;
}

.body {
    padding: 30px 60px 70px;
}

.container {
    width: 80%;
    margin: 0 auto;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .int-logo {
    max-width: 144px;
}

header .header-buttons {
    display: flex;
}

header .header-buttons a {
    display: flex;
    align-items: center;
    padding: 8px 12px 8px 20px;
    height: 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    text-decoration: none;
}

header .header-buttons a .logo{
   margin-right: 5px;
   max-height: 28px;
}

.body-flex {
    display: flex;
    justify-content: center;
}

.body-flex >div {
    flex: 1;
}

.blue-span {
    color: #65ABE7;
    margin-bottom: 10px;
    font-weight: 500;
}

.body p {
    margin-top: 10px;
    line-height: 1.5;
}

.body .body-title {
    color: #65ABE7;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    margin: 30px 0;
}

.body .products-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #EBEBEB;
    border-radius: 20px;
    padding: 25px;
}

.body .products-block:first-of-type {
    margin-right: 10px;
}

.body .products-block:last-of-type {
    margin-left: 10px;
}

.body .products-block .products-block-title {
    color: #65ABE7;
    font-size: 24px;
    font-weight: 500;
    border-bottom: 1px solid #EBEBEB;
    padding-bottom: 20px;
}

.body .products-block .products-block-text {
    display: flex;
    margin-top: 10px;
}

.body .products-block .products-block-text img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}

.body .products-block .products-block-text a {
    color: #3C3C3C;
    text-decoration: none;
    border-bottom: 1px dashed;
    cursor: pointer;
}

.body .products-block .products-block-text p {
    margin: 0;
}

.body .products-block .products-block-buts {
    background-color: #65ABE7;
    text-align: center;
    border-radius: 5px;
    margin-top: 20px;
}

.body .products-block .products-block-buts a {
    color: #fff;
    padding: 8px 0;
    text-decoration: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.body .products-block .products-block-buts a::after {
    content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMjQ0MTQgNS4yNDQxNEM1LjU2OTU4IDQuOTE4NyA2LjA5NzA5IDQuOTE4NyA2LjQyMjUzIDUuMjQ0MTRMMTMuMzMzMyAxMi4xNTQ5VjUuODMzMzNDMTMuMzMzMyA1LjM3MzEgMTMuNzA2NCA1IDE0LjE2NjcgNUMxNC42MjY5IDUgMTUgNS4zNzMxIDE1IDUuODMzMzNWMTQuMTY2N0MxNSAxNC42MjY5IDE0LjYyNjkgMTUgMTQuMTY2NyAxNUg1LjgzMzMzQzUuMzczMSAxNSA1IDE0LjYyNjkgNSAxNC4xNjY3QzUgMTMuNzA2NCA1LjM3MzEgMTMuMzMzMyA1LjgzMzMzIDEzLjMzMzNIMTIuMTU0OUw1LjI0NDE0IDYuNDIyNTNDNC45MTg3IDYuMDk3MDkgNC45MTg3IDUuNTY5NTggNS4yNDQxNCA1LjI0NDE0WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==');
    margin-left: 10px;
    height: 20px;
    width: 20px;
}

footer .footer-columns {
    display: flex;
    justify-content: space-between;
}

footer .footer-columns p, footer .footer-columns a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

footer .footer-columns img {
    margin-left: 5px;
    width: 14px;
    height: 14px;
}

footer .footer-center-col {
    text-align: center;
}

footer .footer-right-col {
    text-align: right;
}